field: d9f893a6-b5e5-43b9-8103-c8ad6b7b5d3f # Our Product
fieldLayouts:
  f99ec148-a41d-4809-a8e3-e59e62955a36:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: ba0b357e-c0b3-4d75-bab7-e3702e91d820 # Product Title
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 87e8e0f6-c164-4b62-87cf-3b625fd337e1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e80f4147-a335-49ec-93b5-0d5febe95fb3 # Prodcut Description
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9f24079d-4452-4a82-ab97-7fca5186e534
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8889e10c-5430-4d1f-adc3-5a949505e367 # Product Image
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7eaa8f60-ef74-4cee-85e3-84017984d1b9
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: fedbf97f-ea20-45d4-b70a-d393facece2c
        userCondition: null
fields:
  8889e10c-5430-4d1f-adc3-5a949505e367: # Product Image
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: productImage
    instructions: null
    name: 'Product Image'
    searchable: false
    settings:
      allowSelfRelations: false
      allowSubfolders: false
      allowUploads: true
      allowedKinds: null
      branchLimit: null
      defaultUploadLocationSource: null
      defaultUploadLocationSubpath: img
      localizeRelations: false
      maintainHierarchy: false
      maxRelations: null
      minRelations: null
      previewMode: full
      restrictFiles: false
      restrictLocation: true
      restrictedDefaultUploadSubpath: null
      restrictedLocationSource: null
      restrictedLocationSubpath: images/home
      selectionLabel: null
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      sources: '*'
      targetSiteId: null
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  ba0b357e-c0b3-4d75-bab7-e3702e91d820: # Product Title
    columnSuffix: cqihsavl
    contentColumnType: text
    fieldGroup: null
    handle: productTitle
    instructions: null
    name: 'Product Title'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  e80f4147-a335-49ec-93b5-0d5febe95fb3: # Prodcut Description
    columnSuffix: qvloopgb
    contentColumnType: text
    fieldGroup: null
    handle: prodcutDescription
    instructions: null
    name: 'Prodcut Description'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: productItem
name: 'Product Item'
sortOrder: 1
